Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug puma RC bug needs fixing: #859542: puma: Please migrate to openssl1.1 in Buster hide
RC bug ruby2.3 RC bug needs fixing: #850886: ruby2.3: Please migrate to openssl1.1 in buster hide
RC bug capistrano RC bug needs fixing: #867642: capistrano: FTBFS: ERROR: Test "ruby2.3" failed: Failure/Error: expect(out).to match(/\bCapistrano Version\b/) hide
RC bug ruby-defaults RC bug needs fixing: #860747: ruby-all-dev: include upper bound on generated ruby dependencies hide
RC bug auto-apt-proxy RC bug needs fixing: #881751: auto-apt-proxy: breaks apt operation if removed hide
RC bug bundler RC bug needs fixing: #881749: redmine: creates world-writable tempdir /tmp/bundler/home hide
RC bug test-kitchen RC bug needs fixing: #869178: test-kitchen: FTBFS: can't satisfy 'net-ssh (< 4.0, >= 2.9)', already activated 'net-ssh-4.1.0' (Gem::LoadError) hide
RC bug elixir-lang RC bug needs fixing: #871120: elixir-lang: FTBFS: Test failures hide
RC bug ruby2.3 RC bug needs fixing: #881804: ruby2.3 FTBFS on i386: TestFloat#test_round_with_precision failure hide
RC bug ruby-mixlib-install RC bug needs fixing: #867656: ruby-mixlib-install: FTBFS: ERROR: Test "ruby2.3" failed: Failure/Error: res = http.request(request) hide
RC bug ruby2.3 RC bug affecting testing only (ensure the package migrates): #875931: ruby2.3: CVE-2017-10784: Escape sequence injection vulnerability in the Basic authentication of WEBrick hide
RC bug ruby2.3 RC bug affecting testing only (ensure the package migrates): #853648: ruby2.3: ftbfs with GCC-7 hide
RC bug ruby2.3 RC bug affecting testing only (ensure the package migrates): #875936: ruby2.3: CVE-2017-0898: Buffer underrun vulnerability in Kernel.sprintf hide
RC bug ruby2.3 RC bug affecting testing only (ensure the package migrates): #875928: ruby2.3: CVE-2017-14033: Buffer underrun vulnerability in OpenSSL ASN1 decode hide
RC bug ruby2.3 RC bug affecting testing only (ensure the package migrates): #879231: ruby2.3: CVE-2017-0903: Unsafe object deserialization through YAML formatted gem specifications hide
security issue ruby2.1 Open security issue: CVE-2016-2337 for jessie (high** urgency) hide
security issue rbenv Open security issue: CVE-2017-1000047 for jessie (high** urgency) hide
security issue ruby2.3 Open security issue: CVE-2017-10784 for buster (high** urgency) hide
security issue lxc Open security issue: CVE-2015-1335 for wheezy (high** urgency) hide
security issue ruby-jquery-rails Open security issue: CVE-2015-1840 for wheezy (medium** urgency) hide
security issue bundler Open security issue: CVE-2016-7954 for stretch (high** urgency) hide
security issue chef Open security issue: CVE-2015-8559 for wheezy (medium** urgency) hide
security issue ruby-sprockets Open security issue: CVE-2014-7819 for wheezy (medium** urgency) hide
security issue ruby-yajl Open security issue: CVE-2017-16516 for jessie (low urgency) hide
security issue ruby-rack-ssl Open security issue: CVE-2014-2538 for wheezy (low urgency) hide
missing build ruby2.3 Missing build on i386: state Build-Attempted since 2017-11-14 hide
missing build ruby2.3 Missing build on mips: state Build-Attempted since 2017-11-14 hide
missing build ruby2.3 Missing build on mips64el: state Build-Attempted since 2017-11-14 hide
missing build ruby2.3 Missing build on mipsel: state Build-Attempted since 2017-11-14 hide
testing migration apprecommender Migration: Not in testing for 92 days hide
testing migration capistrano Migration: Not in testing for 106 days hide
testing migration elixir-lang Migration: Not in testing for 76 days hide
testing migration ruby-gruff Migration: Not in testing for 310 days hide
testing migration ruby-mixlib-install Migration: Not in testing for 91 days hide
testing migration ruby-mustermann Migration: Has been in Debian for 124 days, but never migrated to testing hide
testing migration test-kitchen Migration: Not in testing for 91 days hide
vcs ruby-handlebars-assets New version: ready for upload hide
vcs ruby-parser New version: ready for upload hide
vcs ruby-uglifier New version: ready for upload hide
vcs lavapdu New version: ready for upload hide
vcs lava-coordinator New version: ready for upload hide
uscan error cgmanager debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://cgmanager.linuxcontainers.org/downloads cgmanager-(.*)\.tar\.gz hide
new upstream elixir-lang New version available: 1.5.2 hide
new upstream ohai New version available: 13.6.0 hide
new upstream origami-pdf New version available: 2.1.0 hide
new upstream puma New version available: 3.10.0 hide
new upstream python-whitenoise New version available: 4.0~b4 hide
new upstream rake New version available: 12.3.0 hide
new upstream ruby-actionpack-page-caching New version available: 1.1.0 hide
new upstream ruby-api-pagination New version available: 4.6.3 hide
new upstream ruby-arel New version available: 9.0.0 hide
new upstream ruby-awesome-nested-set New version available: 3.1.3 hide
new upstream ruby-binding-of-caller New version available: 0.7.3 hide
new upstream ruby-bootstrap-sass New version available: 3.3.7 hide
new upstream ruby-bunny New version available: 2.7.2 hide
new upstream ruby-cheffish New version available: 13.1.0 hide
new upstream ruby-coffee-rails New version available: 4.2.2 hide
new upstream ruby-dalli New version available: 2.7.6 hide
new upstream ruby-database-cleaner New version available: 1.6.2 hide
new upstream ruby-dataobjects-postgres New version available: 0.10.17 hide
new upstream ruby-debug-inspector New version available: 0.0.3 hide
new upstream ruby-exception-notification New version available: 4.2.2 hide
new upstream ruby-execjs New version available: 2.7.0 hide
new upstream ruby-fast-gettext New version available: 1.5.1 hide
new upstream ruby-ffaker New version available: 2.7.0 hide
new upstream ruby-ffi-yajl New version available: 2.3.1 hide
new upstream ruby-fog-libvirt New version available: 0.4.2 hide
new upstream ruby-fog-openstack New version available: 0.1.22 hide
new upstream ruby-foreman New version available: 0.84.0 hide
new upstream ruby-fuzzyurl New version available: 0.9.0 hide
new upstream ruby-globalid New version available: 0.4.1 hide
new upstream ruby-gruff New version available: 0.7.0 hide
new upstream ruby-hashdiff New version available: 0.3.7 hide
new upstream ruby-hike New version available: 2.1.3 hide
new upstream ruby-hoe New version available: 3.16.1 hide
new upstream ruby-i18n New version available: 0.9.1 hide
new upstream ruby-iniparse New version available: 1.4.4 hide
new upstream ruby-jquery-rails New version available: 4.3.1 hide
new upstream ruby-mail New version available: 2.7.0+dfsg1 hide
new upstream ruby-mixlib-config New version available: 2.2.4 hide
new upstream ruby-mixlib-install New version available: 3.8.0 hide
new upstream ruby-mustermann New version available: 1.0.1 hide
new upstream ruby-neovim New version available: 0.6.1 hide
new upstream ruby-openssl New version available: 2.1.0.beta1 hide
new upstream ruby-paint New version available: 2.0.1 hide
new upstream ruby-parser New version available: 3.10.1 hide
new upstream ruby-pg New version available: 0.21.0 hide
new upstream ruby-polyglot New version available: 0.3.5 hide
new upstream ruby-protected-attributes New version available: 1.1.4 hide
new upstream ruby-rack-cache New version available: 1.7.1 hide
new upstream ruby-rails-observers New version available: 0.1.5 hide
new upstream ruby-rbpdf New version available: 1.19.3 hide
new upstream ruby-roadie-rails New version available: 1.2.1 hide
new upstream ruby-sequel New version available: 5.2.0 hide
new upstream ruby-shoulda-matchers New version available: 3.1.2 hide
new upstream ruby-simplecov-html New version available: 0.10.2 hide
new upstream ruby-simple-form New version available: 3.5.0 hide
new upstream ruby-sinatra New version available: 2.0.0 hide
new upstream ruby-solve New version available: 4.0.0 hide
new upstream ruby-spring New version available: 2.0.2 hide
new upstream ruby-sprockets-rails New version available: 3.2.1 hide
uscan error ruby-syslog-logger debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-syslog-logger failed: 404 Not Found hide
new upstream ruby-thread-safe New version available: 0.3.6 hide
new upstream ruby-timecop New version available: 0.9.1 hide
uscan error ruby-uconv debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.yoshidam.net/Ruby.html#uconv failed: 500 Can't connect to www.yoshidam.net:80 hide
new upstream ruby-uglifier New version available: 3.2.0 hide
new upstream ruby-web-console New version available: 3.5.1 hide
new upstream ruby-whenever New version available: 0.9.7 hide
uscan error ruby-xmlparser debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.yoshidam.net/Ruby.html failed: 500 Can't connect to www.yoshidam.net:80 hide
new upstream test-kitchen New version available: 1.19.1 hide
new upstream thin New version available: 1.7.2 hide
new upstream urlscan New version available: 0.8.6 hide
new upstream vagrant New version available: 2.0.1 hide
new upstream vagrant-lxc New version available: 1.2.3 hide
new upstream capistrano New version available: 3.10.0 hide
new upstream chef New version available: 13.6.7 hide
new upstream ruby-mocha New version available: 1.3.0 hide
new upstream ruby-sprockets New version available: 3.7.1 hide
new upstream ruby-ffi New version available: 1.9.18 hide
new upstream ruby-progressbar New version available: 1.9.0 hide
new upstream rbenv New version available: 1.1.1 hide
new upstream ruby-term-ansicolor New version available: 1.6.0 hide
new upstream ruby-yajl New version available: 1.3.1 hide
new upstream ruby-activerecord-session-store New version available: 1.1.0 hide
new upstream ruby-rspec-rails New version available: 3.7.1 hide
new upstream chef-zero New version available: 13.1.0 hide
new upstream ruby-sdoc New version available: 0.4.2 hide
new upstream ruby-cucumber-rails New version available: 1.5.0 hide
new upstream ruby-did-you-mean New version available: 1.1.2 hide
new upstream ruby-grape-entity New version available: 0.6.1 hide
new upstream ruby-rack-contrib New version available: 1.8.0 hide
new upstream ruby-grape New version available: 1.0.1 hide
new upstream ruby-rails-dom-testing New version available: 2.0.3 hide
new upstream ruby-builder New version available: 3.2.3 hide
new upstream ruby-multi-json New version available: 1.12.2 hide
new upstream ruby-autoprefixer-rails New version available: 7.1.6 hide
new upstream ruby-ferret New version available: 0.11.8.7 hide
new upstream ruby-cmdparse New version available: 3.0.3 hide
new upstream bundler New version available: 1.16.0 hide
new upstream json-schema-validator New version available: 2.4.1 hide
new upstream ruby-ldap New version available: 0.9.19 hide
new upstream ruby-gherkin New version available: 5.0.0 hide
uscan error lavapdu debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://git.linaro.org/lava/lavapdu.git/tags failed: 404 Not found hide
new upstream ruby-turbolinks New version available: 5.0.1 hide
uscan error lava-coordinator debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://git.linaro.org/lava/lava-coordinator.git/tags failed: 404 Not found hide
new upstream cloud-utils New version available: 0.30 hide
new upstream ruby-rack New version available: 2.0.3 hide
new upstream ruby-flexmock New version available: 2.3.6 hide
new upstream ruby-coffee-script-source New version available: 1.12.2 hide
new upstream ruby-sass-rails New version available: 6.0.0.beta1 hide
uscan error vim-rails debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/tpope/vim-rails/downloads .*/tarball/v(.*) hide
testing auto-removal puma Testing auto-removal: on 2017-11-29 (bug: #859542) hide
testing auto-removal ruby-api-pagination Testing auto-removal: on 2017-12-25 (bug: ) hide
testing auto-removal ruby-grape Testing auto-removal: on 2017-12-25 (bug: ) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
apprecommender   0.7.5-2     0.7.5-3   0.7.5    
auto-apt-proxy bpo: 1~bpo8+1   2   6     6      
autodep8 0.1
bpo: 0.8~bpo8+1  
0.8
bpo: 0.10~bpo9+1  
0.10     0.10      
autopkgtest 3.6jessie1
bpo: 4.4~bpo8+1  
4.4   5.0.4     5.0.4      
bundler 1.7.4-1
bpo: 1.11.2-1~bpo8+1  
1.13.6-2   1.15.1-1     1.15.1-1   1.16.0    
capistrano 3.2.1-1   3.4.0-1     3.4.0-1     3.10.0-1   3.10.0    
cgmanager 0.33-2+deb8u2   0.41-2     0.39-2   error    
chake bpo: 0.15-1~bpo8+1   0.15-1   0.17-1     0.17-1   0.17    
chef 11.12.8-2   12.14.60-2   12.14.60-3     12.14.60-3   13.6.7    
chef-zero 3.1.3-1   5.1.1-1     5.1.1-1   13.1.0    
cloud-utils 0.26-2
bpo: 0.29-1~bpo8+1  
0.29-1     0.29-1   0.30    
debci 0.10.3   1.5.1   1.7.1     1.7.1      
django-restricted-resource 2014.09-1
bpo: 2015.9-1~bpo8+1  
2016.8-1   2016.8-2     2016.8-2   2016.8    
django-testproject 0.1.2-2   0.1.3-1   0.1.3-2     0.1.3-2   0.1.3    
django-testscenarios 0.7.4-1   0.9-1   0.9-2     0.9-2   0.7.4    
elixir-lang   1.3.3-2     1.3.3-2     1.3.3-3   1.5.2    
feed2imap 1.2.3-1+deb8u1   1.2.5-1     1.2.5-1   1.2.5    
gem2deb 0.10
bpo: 0.33.1~bpo8+1  
0.33.1   0.36     0.36      
goaccess 1:0.8.3-1   1:0.9.4-1
bpo: 1:1.2-3~bpo9+1  
1:1.2-3     1:1.2-3   1.2    
howdoi   1.1.9-1     1.1.9    
json-schema-validator 2.3.1-3     2.3.1-4   2.4.1    
lava-coordinator 0.1.5-3
bpo: 0.1.7-1~bpo8+1  
0.1.7-1     0.1.7-2   error    
lavapdu 0.0.3-2
bpo: 0.0.4-2~bpo8+1  
0.0.5-1     0.0.5-2   error    
lxc 1:1.0.6-6+deb8u6
sec: 1:1.0.6-6+deb8u2
bpo: 1:2.0.7-2~bpo8+1  
1:2.0.7-2   1:2.0.9-4     1:2.0.9-4   2.0.9    
mailman-api 0.2.9-1   0.2.9-2     0.2.9-2   0.2.9    
ohai 6.14.0-2   8.21.0-1     8.21.0-1   13.6.0    
origami-pdf   2.0.0-1     2.0.0-1   2.1.0    
pinpoint 1:0.1.5~20140904-1   1:0.1.8-2   1:0.1.8-3     1:0.1.8-3   0.1.8    
pristine-tar 1.33   1.38   1.42     1.42      
pstreams 0.8.0-2   1.0.0-1   1.0.1-1     1.0.1-1   1.0.1    
puma   3.6.0-1     3.6.0-1   3.10.0    
python-whitenoise   3.2.2-1     3.2.2-1   4.0~b4    
rake 10.3.2-2   10.5.0-2   12.0.0-1     12.0.0-1   12.3.0    
rbenv 0.4.0+debian1-3   1.0.0-1   1.0.0-2     1.0.0-2   1.1.1    
rerun   0.11.0-1     0.11.0-2   0.11.0    
roodi 4.0.0-1   5.0.0-1     5.0.0-1   5.0.0    
ruby-actionpack-page-caching   1.0.2-4     1.0.2-4   1.1.0    
ruby-activerecord-session-store   1.0.0-2     1.0.0-2   1.1.0    
ruby-api-pagination   4.2.0-1     4.2.0-1   4.6.3    
ruby-arel 5.0.1.20140414130214-1   6.0.3-2     6.0.3-2   9.0.0    
ruby-autoprefixer-rails   6.6.1-1   6.7.6-1   7.1.4.1-1   7.1.6    
ruby-awesome-nested-set 3.0.0-1     3.0.0-1   3.1.3    
ruby-babosa   1.0.2-2     1.0.2-2   1.0.2    
ruby-barby 0.5.1-3   0.6.5-1     0.6.5-1   0.6.5    
ruby-binding-of-caller   0.7.2+debian1-3     0.7.2+debian1-3   0.7.3    
ruby-bootstrap-sass   3.3.5.1-5     3.3.5.1-5   3.3.7    
ruby-bourne 1.5.0-1   1.6.0-1     1.6.0-1   1.6.0    
ruby-buff-extensions   1.0.0-3   2.0.0-1     2.0.0-1   2.0.0    
ruby-builder 3.2.2-4     3.2.2-4   3.2.3    
ruby-bunny 1.1.2-1   2.6.1-2     2.6.1-2   2.7.2    
ruby-cassiopee 0.1.12-1   0.1.13-1     0.1.13-1   0.1.13    
ruby-cheffish   4.0.0-1     4.0.0-1   13.1.0    
ruby-cmdparse 2.0.6-1     2.0.6-1   3.0.3    
ruby-coffee-rails 4.0.1-1   4.1.0-2     4.1.0-2   4.2.2    
ruby-coffee-script 2.2.0-2   2.4.1-1     2.4.1-1   2.4.1    
ruby-coffee-script-source 1.3.3-2   1.10.0-1     1.10.0-1   1.12.2    
ruby-columnize 0.8.9-1   0.9.0-1     0.9.0-1   0.9.0    
ruby-cucumber-rails   1.4.3-1   1.4.3-2     1.4.3-2   1.5.0    
ruby-dalli   2.7.4-1     2.7.4-1   2.7.6    
ruby-database-cleaner 1.3.0-1   1.5.1-1     1.5.1-1   1.6.2    
ruby-dataobjects-postgres 0.10.14-2   0.10.16-1     0.10.16-1   0.10.17    
ruby-dbd-mysql 0.4.4+gem2deb-2        
ruby-debian 0.3.9     0.3.9      
ruby-debug-inspector   0.0.2-1.1     0.0.2-1.1   0.0.3    
ruby-defaults 1:2.1.5+deb8u2   1:2.3.3     1:2.3.3      
ruby-did-you-mean   1.0.0-2     1.0.0-2   1.1.2    
ruby-dotenv 0.9.0-1   2.0.2-1   2.2.1-1     2.2.1-1   2.2.1    
ruby-em-spec 0.2.6-3   0.2.7-1     0.2.7-1   0.2.7    
ruby-erubis 2.7.0-3     2.7.0-4   2.7.0    
ruby-escape 0.2-3   0.2-5     0.2-5   0.2    
ruby-exception-notification 4.0.1-1     4.0.1-1   4.2.2    
ruby-execjs 2.2.1-1   2.6.0-1     2.6.0-1   2.7.0    
ruby-fast-gettext 0.9.0-1   1.3.0-1     1.3.0-1   1.5.1    
ruby-feedparser 0.9.3-2   0.9.4-1     0.9.4-1   0.9.4    
ruby-ferret 0.11.8.5-1   0.11.8.6-2     0.11.8.6-2   0.11.8.7    
ruby-ffaker   2.2.0-2     2.2.0-2   2.7.0    
ruby-ffi 1.9.6debian-2   1.9.10debian-1     1.9.10debian-1   1.9.18    
ruby-ffi-yajl   2.2.3-2     2.2.3-2   2.3.1    
ruby-flexmock 0.9.0-1   2.0.4-1     2.0.4-1   2.3.6    
ruby-fog-libvirt   0.3.0-1     0.3.0-1   0.4.2    
ruby-fog-openstack   0.1.6-4     0.1.6-4   0.1.22    
ruby-foreman bpo: 0.78.0-2~bpo8+1   0.82.0-2     0.82.0-2   0.84.0    
ruby-fuzzyurl   0.8.0-1     0.8.0-1   0.9.0    
ruby-gd 0.8.0-7     0.8.0-7   0.8.0    
ruby-gherkin 2.12.2-3   4.0.0-2     4.0.0-2   5.0.0    
ruby-globalid   0.3.6-1     0.3.6-1   0.4.1    
ruby-grack 1.0.0-2   2.0.2-2     2.0.2-2   2.0.2    
ruby-grape   0.16.2-2   0.19.2-2   1.0.1    
ruby-grape-entity   0.6.0-1     0.6.1-1   0.6.1    
ruby-gruff 0.4.0-1     0.6.0-1     0.6.0-1   0.7.0    
ruby-handlebars-assets 0.15-2   2:0.23.1-1   2:0.23.2-2     2:0.23.2+dfsg-1   0.23.2    
ruby-hashdiff   0.2.3-1     0.2.3-1   0.3.7    
ruby-hike 1.2.1-3     1.2.1-3   2.1.3    
ruby-hoe 3.12.0+dfsg-1   3.14.2-1   3.16.0-1     3.16.0-1   3.16.1    
ruby-hpricot 0.8.6-5   0.8.6-6     0.8.6-6   0.8.6    
ruby-htmlentities 4.3.2-1   4.3.3-1     4.3.3-1   4.3.3    
ruby-httpclient 2.3.3-3.1   2.7.1-1.1   2.8.3-1     2.8.3-1   2.8.3    
ruby-i18n 0.6.9-2   0.7.0-2     0.7.0-2   0.9.1    
ruby-indentation 0.1.1-1   0.1.1-2     0.1.1-2   0.1.1    
ruby-iniparse   1.4.2-1     1.4.2-1   1.4.4    
ruby-ipaddress 0.8.0-3   0.8.3-2     0.8.3-2   0.8.3    
ruby-journey 1.0.4-2     1.0.4-2   1.0.4    
ruby-jquery-rails 3.1.2-2   4.2.1-2     4.2.1-2   4.3.1    
ruby-launchy-shim   2.3.0.1     2.3.0.1      
ruby-ldap 0.9.16-1     0.9.16-1   0.9.19    
ruby-little-plugger   1.1.4-1     1.1.4-1   1.1.4    
ruby-log4r 1.1.10-4     1.1.10-4   1.1.10    
ruby-magic 0.2.8-1   0.2.9-1     0.2.9-1   0.2.9    
ruby-mail 2.6.1+dfsg1-1   2.6.4+dfsg1-1     2.6.4+dfsg1-1   2.7.0+dfsg1    
ruby-memcache-client 1.8.5-3        
ruby-mixlib-cli 1.4.0-1   1.7.0-1     1.7.0-1   1.7.0    
ruby-mixlib-config 2.1.0-1   2.2.1-1     2.2.1-1   2.2.4    
ruby-mixlib-install   1.1.0-1     1.1.0-1     1.1.0-1   3.8.0    
ruby-mixlib-log 1.4.1-1   1.7.1-1     1.7.1-1   1.7.1    
ruby-mocha 1.1.0-1   1.1.0-2   1.2.1-1     1.2.1-1   1.3.0    
ruby-multi-json 1.10.1-1   1.11.2-3   1.12.1-1     1.12.1-1   1.12.2    
ruby-multi-test 0.1.1-1   0.1.2-1     0.1.2-1   0.1.2    
ruby-mustermann   1.0.0-3     1.0.0-3   1.0.1    
ruby-mysql 2.9.1-1        
ruby-neovim   0.3.1-1     0.5.1-1   0.6.1    
ruby-net-telnet   0.1.1-2     0.1.1-2   0.1.1    
ruby-omniauth-openid 1.0.1-2   1.0.1-4     1.0.1-4   1.0.1    
ruby-openssl   2.0.5-1     2.0.5-1   2.1.0.beta1    
ruby-paint 0.8.6-1   0.8.6-2     0.8.6-2   2.0.1    
ruby-parser 3.6.2-1   3.8.2-1     3.9.0-1   3.10.1    
ruby-pg 0.17.1-2   0.18.4-2   0.19.0-1   0.21.0    
ruby-polyglot 0.3.4-1     0.3.4-1   0.3.5    
ruby-progressbar 0.21.0-1   1.4.2-1     1.4.2-1   1.9.0    
ruby-protected-attributes 1.0.8-2   1.1.3-2     1.1.3-2   1.1.4    
ruby-proxifier   1.0.3-1     1.0.3-1   1.0.3    
ruby-rack 1.5.2-3+deb8u1
sec: 1.5.2-3+deb8u1  
1.6.4-4     2.0.3-1   2.0.3    
ruby-rack-accept 0.4.5-1   0.4.5-3     0.4.5-3   0.4.5    
ruby-rack-cache 1.2-4     1.2-4   1.7.1    
ruby-rack-contrib   1.3.0-3     1.3.0-3   1.8.0    
ruby-rack-flash3 1.0.5-1   1.0.5-2     1.0.5-2   1.0.5    
ruby-rack-mount   0.8.3-2     0.8.3-2   0.8.3    
ruby-rack-openid 1.4.2-1     1.4.2-1   1.4.2    
ruby-rack-ssl 1.3.2-4   1.4.1-2     1.4.1-2   1.4.1    
ruby-rails-deprecated-sanitizer   1.0.3-2     1.0.3-2   1.0.3    
ruby-rails-dom-testing   1.0.6-1   1.0.6-2     1.0.6-2   2.0.3    
ruby-rails-observers 0.1.1-1   0.1.2-1     0.1.2-1   0.1.5    
ruby-rbpdf   1.19.0-1     1.19.0-2   1.19.3    
ruby-rmagick 2.13.2-4   2.16.0-2     2.16.0-2   2.16.0    
ruby-roadie   3.1.1-1   3.2.2-1     3.2.2-2   3.2.2    
ruby-roadie-rails   1.1.0-1     1.1.0-1   1.2.1    
ruby-ronn 0.7.3-3   0.7.3-5     0.7.3-5   0.7.3    
ruby-rspec-rails 2.14.2-1   3.5.2-1     3.5.2-1   3.7.1    
ruby-rubymail 1.0.0-2   1.1.0-2   1.1.3-1     1.1.3-1   1.1.3    
ruby-safe-yaml 1.0.3-1   1.0.4-1     1.0.4-1   1.0.4    
ruby-sass-rails 4.0.3-2   5.0.6-1     5.0.6-1   6.0.0.beta1    
ruby-schash   0.1.2-1     0.1.2-1   0.1.2    
ruby-sdoc 0.4.1-1   0.4.1-2     0.4.1-2   0.4.2    
ruby-sequel 4.15.0-1   4.37.0-1     4.37.0-1   5.2.0    
ruby-serialport 1.3.0-1   1.3.1-1     1.3.1-1   1.3.1    
ruby-shoulda-matchers 1.0.0~beta2-1   2.8.0-1     2.8.0-1   3.1.2    
ruby-simple-form   3.2.0-1     3.2.0-1   3.5.0    
ruby-simplecov-html bpo: 0.10.0-1~bpo8+1   0.10.0-1     0.10.0-1   0.10.2    
ruby-sinatra 1.4.5-1   1.4.7-5     1.4.7-5   2.0.0    
ruby-soap4r 2.0.5-3     2.0.5-3   2.0.5    
ruby-solve   3.0.1-1     3.0.1-1   4.0.0    
ruby-spring 1.1.3-1   1.3.6-2     1.3.6-2   2.0.2    
ruby-sprockets 2.12.3-1   3.7.0-1     3.7.0-1   3.7.1    
ruby-sprockets-rails 2.1.3-1   2.3.2-1     2.3.2-1   3.2.1    
ruby-sqlite3 1.3.9-2   1.3.11-2   1.3.13-1     1.3.13-1   1.3.13    
ruby-standalone 0.5+deb8u1   2.3.1   2.3.1.1     2.3.2      
ruby-syslog-logger   1.6.8-1     1.6.8-1   error    
ruby-term-ansicolor 1.3.0-1     1.3.0-1   1.6.0    
ruby-text-table 1.2.3-2   1.2.4-3     1.2.4-3   1.2.4    
ruby-thread-safe 0.3.3-1   0.3.5-3     0.3.5-3   0.3.6    
ruby-timecop 0.7.1-1   0.8.0-1     0.8.0-1   0.9.1    
ruby-treetop 1.4.15-1   1.6.8-1     1.6.8-1   1.6.8    
ruby-turbolinks 2.2.2-1   2.5.3-3     2.5.3-3   5.0.1    
ruby-uconv 0.6.1-1   0.6.1-3     0.6.1-3   error    
ruby-uglifier 2.5.3-1   2.7.2+dfsg-2     3.0.4+dfsg-1   3.2.0    
ruby-unindent   1.0-3     1.0-3   1.0    
ruby-web-console   2.2.1-2     2.2.1-2   3.5.1    
ruby-webrobots 0.1.1-1   0.1.2-1     0.1.2-1   0.1.2    
ruby-whenever   0.9.4-1     0.9.4-1   0.9.7    
ruby-xmlparser 0.7.2-3   0.7.3-3     0.7.3-3   error    
ruby-yajl 1.2.0-2   1.2.0-3   1.2.0-3.1     1.2.0-3   1.3.1    
ruby2.1 2.1.5-2+deb8u3
sec: 2.1.5-2+deb8u1  
     
ruby2.3   2.3.3-1+deb9u1
sec: 2.3.3-1+deb9u2
pu: 2.3.3-1+deb9u2  
2.3.3-1+deb9u1   2.3.5-1     2.3.3-1   2.3.5    
ruby2.5   2.5.0~preview1-1     2.5.0~preview1-1   2.5.0~preview1    
rubygems-integration 1.8   1.11     1.11      
smash 0.0.14-1   0.0.15-1     0.0.15-1   0.0.15    
test-kitchen   1.11.1-1     1.11.1-1     1.11.1-1   1.19.1    
thin 1.3.1-5   1.6.3-2     1.6.3-2   1.7.2    
twitter-bootstrap3 3.2.0+dfsg-1
bpo: 3.3.7+dfsg-2~bpo8+1  
3.3.7+dfsg-2
bpo: 3.3.7+dfsg-2  
3.3.7+dfsg-2     3.3.7+dfsg-3   3.3.7    
tzc 2.6.15-5.3   2.6.15-5.4        
urlscan 0.5.6-0.2   0.8.2-1     0.8.6    
vagrant 1.6.5+dfsg1-2   1.9.1+dfsg-1   2.0.0+dfsg-1     2.0.0+dfsg-1   2.0.1    
vagrant-libvirt   0.0.37-1   0.0.40-1     0.0.40-2   0.0.40    
vagrant-lxc   1.2.1-3     1.2.1-3   1.2.3    
vagrant-mutate   1.2.0-3     1.2.0    
vagrant-sshfs   1.3.0-2     1.3.0    
vim-addon-manager 0.5.3   0.5.6     0.5.6      
vim-rails 4.5~20110829-1     5.2-1   error    
vpim 0.695-1.1        

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
apprecommender 1 bugs graph 2   sid-strict pass          
auto-apt-proxy 1 bugs graph 1   pass          
autodep8 0 bugs graph         pass          
autopkgtest 33 bugs graph 7 1 5 1   pass          
bundler 4 bugs graph 1 3 2 1 2 8   pass   1 1 1  
capistrano 2 bugs graph 1 1 1 2 1 1     fail          
cgmanager 5 bugs graph 3 5 5 1 2 stable2sid pass         fail
chake 1 bugs graph 1 1 buster/amd64 buster/arm64 buster/armhf buster/i386   pass          
chef 5 bugs graph 2 1 1 11 1   pass   1 1 1  
chef-zero 1 bugs graph 1 2 1   pass          
cloud-utils 1 bugs graph 7 1 4              
debci 15 bugs graph 3 1 2 2 buster/armhf buster/i386   pass          
django-restricted-resource 1 bugs graph 1 1 6   pass          
django-testproject 1 bugs graph 1 2 3              
django-testscenarios 1 bugs graph 1 2 6   pass          
elixir-lang 2 bugs graph 1 2 1 2     fail          
feed2imap 15 bugs graph 2 1 2 4 2   fail         fail
gem2deb 20 bugs graph 2 1   pass          
goaccess 0 bugs graph       6 5 8 1              
howdoi 0 bugs graph       1   pass          
json-schema-validator 1 bugs graph 2 5 7   pass          
lava-coordinator 1 bugs graph 1 2 2 5   pass          
lavapdu 1 bugs graph 2 2 2 4              
lxc 21 bugs graph 3 3 6 1 30 32 stretch2buster-rcmd pass   1      
mailman-api 0 bugs graph       3 1 4 1   pass          
ohai 2 bugs graph 2 5   pass          
origami-pdf 2 bugs graph 14 1 1   pass          
pinpoint 3 bugs graph 1 1 3 1   pass          
pristine-tar 42 bugs graph 5 8 3   pass          
pstreams 0 bugs graph       8 1   pass          
puma 1 bugs graph 1 2 1 2   pass          
python-whitenoise 0 bugs graph       2 1   pass          
rake 0 bugs graph       4   pass         fail
rbenv 4 bugs graph 1 1 2 1       1 1 1  
rerun 1 bugs graph 1 3 1   pass          
roodi 0 bugs graph       2 4 1 1   fail         fail
ruby-actionpack-page-caching 0 bugs graph       2 3 11   pass          
ruby-activerecord-session-store 0 bugs graph       2   pass          
ruby-api-pagination 0 bugs graph       2 2 stretch2buster-rcmd pass          
ruby-arel 0 bugs graph       5 4 3   pass          
ruby-autoprefixer-rails 1 bugs graph 1 2 9 1   pass          
ruby-awesome-nested-set 0 bugs graph       2 4 1              
ruby-babosa 0 bugs graph       3 1   pass          
ruby-barby 0 bugs graph       2   pass          
ruby-binding-of-caller 0 bugs graph       2 2 2   pass          
ruby-bootstrap-sass 2 bugs graph 5 3 4   fail          
ruby-bourne 0 bugs graph       1 2 1   pass          
ruby-buff-extensions 0 bugs graph       1 2   pass          
ruby-builder 0 bugs graph       3 5 1   fail          
ruby-bunny 1 bugs graph 2 1 1 buster/armhf:FTBFS buster/i386:FTBFS   fail          
ruby-cassiopee 0 bugs graph       2 1 2   pass          
ruby-cheffish 0 bugs graph       1 2   pass          
ruby-cmdparse 1 bugs graph 2 3 3   pass          
ruby-coffee-rails 0 bugs graph       2 5 2              
ruby-coffee-script 0 bugs graph       1 3 2   pass          
ruby-coffee-script-source 0 bugs graph       2 4 1             fail
ruby-columnize 0 bugs graph       2 4 2   pass          
ruby-cucumber-rails 0 bugs graph       2 1 1   pass          
ruby-dalli 0 bugs graph       2 2 1 buster/armhf:FTBFS   pass          
ruby-database-cleaner 0 bugs graph       1 1 2   pass          
ruby-dataobjects-postgres 0 bugs graph       2 4 4   pass          
ruby-dbd-mysql 0 bugs graph                      
ruby-debian 5 bugs graph 2 2 6 8 2              
ruby-debug-inspector 0 bugs graph       3 5 2   pass          
ruby-defaults 3 bugs graph 1 5 4 stretch2buster-rcmd pass          
ruby-did-you-mean 0 bugs graph       1 1   pass          
ruby-dotenv 0 bugs graph       1 3 2   pass          
ruby-em-spec 0 bugs graph       1 1   pass          
ruby-erubis 0 bugs graph       2 6 1 2              
ruby-escape 0 bugs graph       1 1   pass          
ruby-exception-notification 0 bugs graph       2 4 2              
ruby-execjs 1 bugs graph 2 1 1 6   pass          
ruby-fast-gettext 0 bugs graph       1 1 buster/armhf:FTBFS   pass          
ruby-feedparser 0 bugs graph       2 3   pass         fail
ruby-ferret 0 bugs graph       9 3 2   pass          
ruby-ffaker 0 bugs graph       1 1   pass          
ruby-ffi 2 bugs graph 5 6 3   pass          
ruby-ffi-yajl 0 bugs graph       7 2   pass          
ruby-flexmock 0 bugs graph       1   pass          
ruby-fog-libvirt 0 bugs graph       1 3   pass          
ruby-fog-openstack 0 bugs graph       1 1 2   pass          
ruby-foreman 0 bugs graph       1 1 2 2   pass          
ruby-fuzzyurl 0 bugs graph       1 1 2   pass          
ruby-gd 0 bugs graph       3 9 3   pass         fail
ruby-gherkin 0 bugs graph       3 2 2 2   pass          
ruby-globalid 0 bugs graph       3 1 1   pass          
ruby-grack 0 bugs graph       1 1   pass          
ruby-grape 2 bugs graph 1 3 1 4 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS sid2experimental fail          
ruby-grape-entity 0 bugs graph       1 1   pass          
ruby-gruff 1 bugs graph 1 1 5     pass          
ruby-handlebars-assets 2 bugs graph 1 1 2 9     pass   1 1 1  
ruby-hashdiff 0 bugs graph       2 2 1   pass          
ruby-hike 0 bugs graph       3 5 2              
ruby-hoe 1 bugs graph 1 2 2   fail          
ruby-hpricot 5 bugs graph 1 3 11 2   pass          
ruby-htmlentities 0 bugs graph       3 1 2   pass          
ruby-httpclient 5 bugs graph 1 1 1 2 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail          
ruby-i18n 0 bugs graph       2 4 4   pass         fail
ruby-indentation 0 bugs graph       1 3   pass          
ruby-iniparse 0 bugs graph       1 2   pass          
ruby-ipaddress 0 bugs graph       1 1   pass          
ruby-journey 0 bugs graph       2 5 1              
ruby-jquery-rails 0 bugs graph       1 1 5 2   pass   1      
ruby-launchy-shim 0 bugs graph       1 1   pass          
ruby-ldap 0 bugs graph       4 6 2   pass          
ruby-little-plugger 0 bugs graph       1 3 1   pass          
ruby-log4r 0 bugs graph       2 4 3             fail
ruby-magic 0 bugs graph       1 2 2   pass          
ruby-mail 1 bugs graph 2   pass          
ruby-memcache-client 0 bugs graph                      
ruby-mixlib-cli 0 bugs graph       1 2   pass          
ruby-mixlib-config 0 bugs graph       2 2 5   pass          
ruby-mixlib-install 1 bugs graph 1 2 1     pass          
ruby-mixlib-log 0 bugs graph       2 1 5   pass          
ruby-mocha 1 bugs graph 2 3   fail          
ruby-multi-json 0 bugs graph       1 2 3   pass          
ruby-multi-test 0 bugs graph       1 2 1   pass          
ruby-mustermann 0 bugs graph       1 2 3     pass          
ruby-mysql 0 bugs graph           fail          
ruby-neovim 0 bugs graph       1 1 2 1 buster/arm64:FTBFS   fail          
ruby-net-telnet 0 bugs graph       1 2   pass          
ruby-omniauth-openid 0 bugs graph       2 2 2 1   pass          
ruby-openssl 0 bugs graph       1 1   pass          
ruby-paint 0 bugs graph       1 2 1   pass          
ruby-parser 1 bugs graph 2 5 2   pass          
ruby-pg 0 bugs graph       6 6 7   fail          
ruby-polyglot 0 bugs graph       1 4 3             fail
ruby-progressbar 1 bugs graph 2 6 3   fail          
ruby-protected-attributes 1 bugs graph 1 2 1 buster/arm64:FTBFS buster/i386:FTBFS   pass          
ruby-proxifier 0 bugs graph       2 1 2 2   pass          
ruby-rack 1 bugs graph 1 1 1 2 buster/i386:FTBFS   pass          
ruby-rack-accept 0 bugs graph       2 2 6   pass         fail
ruby-rack-cache 0 bugs graph       3 4 1             fail
ruby-rack-contrib 0 bugs graph       1 1 1   pass          
ruby-rack-flash3 0 bugs graph       1 2   pass          
ruby-rack-mount 0 bugs graph       1 2   pass          
ruby-rack-openid 0 bugs graph       3 5 2              
ruby-rack-ssl 0 bugs graph       2 5 3              
ruby-rails-deprecated-sanitizer 0 bugs graph       1   pass          
ruby-rails-dom-testing 0 bugs graph       1 2   pass          
ruby-rails-observers 0 bugs graph       1 2 2   pass          
ruby-rbpdf 0 bugs graph       2 1   pass          
ruby-rmagick 1 bugs graph 2 4 6   pass          
ruby-roadie 0 bugs graph       1 1 1   pass          
ruby-roadie-rails 0 bugs graph       2 1 1   pass          
ruby-ronn 2 bugs graph 1 1 1 2   pass          
ruby-rspec-rails 0 bugs graph       1   pass          
ruby-rubymail 1 bugs graph 2 4 1   pass          
ruby-safe-yaml 0 bugs graph       2 2 2   pass          
ruby-sass-rails 0 bugs graph       1 3   pass          
ruby-schash 0 bugs graph       1 2   pass          
ruby-sdoc 0 bugs graph       8 2 6 2 9   pass          
ruby-sequel 0 bugs graph       2 1 2   fail          
ruby-serialport 0 bugs graph       2 6 6   pass          
ruby-shoulda-matchers 0 bugs graph       1 2   pass          
ruby-simple-form 0 bugs graph       2 2 1   pass          
ruby-simplecov-html 0 bugs graph       1 4 2 1              
ruby-sinatra 1 bugs graph 2 3 2   pass          
ruby-soap4r 2 bugs graph 2 5 3   fail          
ruby-solve 0 bugs graph       1 2 buster/amd64:depwait buster/arm64:depwait buster/armhf:depwait buster/i386:depwait   pass          
ruby-spring 0 bugs graph       2 1 1 2   pass          
ruby-sprockets 1 bugs graph 3 1 2              
ruby-sprockets-rails 0 bugs graph       1 3 2   pass          
ruby-sqlite3 1 bugs graph 1 1 1   pass          
ruby-standalone 0 bugs graph       2 2   pass          
ruby-syslog-logger 0 bugs graph       1 2 buster/armhf:FTBFS   pass          
ruby-term-ansicolor 0 bugs graph       3 6 1 2   pass          
ruby-text-table 0 bugs graph       1 1   pass          
ruby-thread-safe 0 bugs graph       1 3 2   pass          
ruby-timecop 0 bugs graph       2 2 2   pass          
ruby-treetop 0 bugs graph       1 6 1   pass          
ruby-turbolinks 0 bugs graph       1 1 3   pass          
ruby-uconv 0 bugs graph       3 5 3   pass         fail
ruby-uglifier 1 bugs graph 1 2   pass          
ruby-unindent 0 bugs graph       2 2 1   pass          
ruby-web-console 0 bugs graph       2 2 1   pass          
ruby-webrobots 0 bugs graph       2 2 2   pass          
ruby-whenever 0 bugs graph       4 3 2 2   pass          
ruby-xmlparser 0 bugs graph       4 5 8   pass         fail
ruby-yajl 2 bugs graph 3 4 4   pass   1 1    
ruby2.1 2 bugs graph 1 1         15      
ruby2.3 12 bugs graph 2 2 1 6 25 10 37 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS stretch2buster-rcmd pass     1 1  
ruby2.5 5 bugs graph 1 16 21 10 40 buster/arm64:FTBFS buster/armhf:FTBFS buster buster-rcmd fail          
rubygems-integration 2 bugs graph 1   pass          
smash 0 bugs graph       1 4 2 2              
test-kitchen 1 bugs graph 1 1 1 1     fail          
thin 4 bugs graph 1 5 7 2 1   pass          
twitter-bootstrap3 1 bugs graph 1 1 4 3 2              
tzc 1 bugs graph 1 2 7 1              
urlscan 10 bugs graph 1 1 2              
vagrant 11 bugs graph 1 2 1   pass          
vagrant-libvirt 2 bugs graph 1 2 1 1   pass          
vagrant-lxc 1 bugs graph 1 1   pass          
vagrant-mutate 0 bugs graph       1 1 1   pass         fail
vagrant-sshfs 0 bugs graph       1 1 2   pass         fail
vim-addon-manager 5 bugs graph 1 1   pass          
vim-rails 0 bugs graph       4 5 4              
vpim 0 bugs graph                      

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
auto-apt-proxy LP     2
prop: 6 
autodep8 LP 2   0.9  0.9
prop: 0.10 
0.10 
autopkgtest LP 19   5.0.2  5.0.4 
chef LP 5   12.14.60-3 
cloud-utils LP 2   0.30-0ubuntu2  0.30-0ubuntu2  0.29-1 
elixir-lang LP 1   1.3.3-2 
feed2imap LP 1   1.2.5-1 
gem2deb LP     0.35  0.35
prop: 0.36 
0.36 
lxc LP 80 3 2.1.0-0ubuntu1  2.1.1-0ubuntu1  1:2.0.9-4 
pinpoint LP 1   1:0.1.8-3 
pristine-tar LP 5   1.41  1.42 
pstreams LP 1   1.0.1-1 
puma LP     3.6.0-1ubuntu1  3.6.0-1ubuntu1  3.6.0-1 
rbenv LP 2   1.0.0-2 
ruby-arel LP 1   6.0.3-2 
ruby-dataobjects-postgres LP     0.10.16-1build4  0.10.16-1 
ruby-debian LP 1 1 0.3.9build6  0.3.9 
ruby-debug-inspector LP     0.0.2-1.1build3  0.0.2-1.1 
ruby-defaults LP 6   1:2.3.3 
ruby-did-you-mean LP 1   1.0.0-2 
ruby-ffi LP     1.9.10debian-1build2  1.9.10debian-1 
ruby-gd LP     0.8.0-7build5  0.8.0-7 
ruby-hpricot LP     0.8.6-6ubuntu1  0.8.6-6ubuntu1  0.8.6-6 
ruby-httpclient LP     2.8.3-1ubuntu1  2.8.3-1ubuntu1  2.8.3-1 
ruby-ldap LP     0.9.16-1build6  0.9.16-1 
ruby-net-telnet LP 1   0.1.1-2 
ruby-rmagick LP 1   2.16.0-2build1  2.16.0-2 
ruby-serialport LP     1.3.1-1build3  1.3.1-1 
ruby-soap4r LP     2.0.5-3build1  2.0.5-3 
ruby-solve LP 1   3.0.1-1 
ruby-sprockets LP 1   3.7.0-1 
ruby-whenever LP     0.9.4-1build1  0.9.4-1 
ruby2.3 LP 3   2.3.3-1ubuntu1  2.3.5-1ubuntu4  2.3.5-1 
ruby2.5 LP       2.5.0~preview1-1ubuntu2  2.5.0~preview1-1 
rubygems-integration LP 1   1.11 
thin LP 1   1.6.3-2build4  1.6.3-2 
urlscan LP 2   0.8.2-1 
vagrant LP 18   1.9.1+dfsg-1  1.9.1+dfsg-1
prop: 2.0.0+dfsg-1 
2.0.0+dfsg-1 
vagrant-lxc LP     1.2.1-3ubuntu1  1.2.1-3ubuntu1  1.2.1-3 
vim-addon-manager LP 3 1 0.5.6 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.89 seconds.